MAL-2023-5491

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-proofrandomcandy/MAL-2023-5491.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5491
Published
2023-02-27T15:24:16Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-proofrandomcandy (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (a27ce43399bc7ffb7bf9526de64f0805663a8be7de1c877be9d9d90b4aee9f74)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-proofrandomcandy

Package

Name
py-proofrandomcandy
View open source insights on deps.dev
Purl
pkg:pypi/py-proofrandomcandy

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected